Subject: bug#41343: tab-bar-mode: Close tab on mouse-2 click

From: Juri Linkov <[email-masked]>
Date: Wed, 18 Aug 2021 21:11:43 +0300

I moved the development to the branch 'feature/tab-bar-events'
since more fixes are necessary to support tab-bar events on tty.